/* =============== HEADER =============== */
header p {
    width: 80%;
    margin: 0 auto;
}

ul {
    list-style-type: none;
}

footer {
    background-color: #81d4fa;
}

header {
    background-color: #81d4fa;
    display: inline-block;
    width: 100%;
}

body {
    background-color: #03a9f4;
    margin: 0;
    padding: 0;
}

main {
    width: 80%;
    margin: 0 auto;
    padding: 0%;
}

/* =============== MAIN =============== */
main li h4 {
    font-size: 20px;
}

table,
th,
td {
    border-collapse: collapse;
    border: 1px solid rgb(0, 0, 0);
}

a {
    color: rgb(0, 0, 0);
    text-decoration: none;
}

h1 {
    color: cyan;
    font-size: 50px;
    font-family: Sofia;
    text-align: center;
}

.boutons {
    border: 1px solid rgb(24, 24, 24);
    background-color: rgb(0, 0, 0);
    border-radius: 5%;
    box-shadow: 5px 5px 0.9em black;
    padding: 10px;
    display: inline-block;
    margin-top: 10px;
    color: white;
    transition-property: all;
    transition-duration: 1s;
}

.boutons:hover {
    background-color: black;
    border: 5px solid black;
    color: white;
    border-radius: 10%;
    transform: scale(1.2) rotate(45deg) translate(10px, 10px);
    color: red;
}

img {
    width: 300px;
}

h3 {
    color: black;
    font-family: 'Courier New', Courier, monospace;
    text-align: center;
    font-size: 25px;
}

.txtProfil {
    font-size: 30px;
    color: black;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

iframe {
    border-collapse: collapse;
    border: 5px solid rgb(0, 0, 0);
    width: 90%;
}

.carte {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 20px;
    padding: 20px;
    background-color: rgb(236, 172, 255);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}

.carte h3 {
    margin-bottom: 10px;
}

.imgCarte {
    width: 150px; /* Ajustez la taille en fonction de vos besoins */
    height: 150px;
    margin-right: 20px;
}

.carte p {
    flex-grow: 1;
}
.carte div {
    flex:content
}
.imgCarteLang {
    margin: 10px;
    border-radius: 2%;
    width: 400px;
    text-align: center;
    box-shadow: 5px 5px 0.9em #3b3b3b;
}

.videoCarte {
    padding: 25px;
    margin: 10px;
    border-radius: 5%;
    width: 400px;
    text-align: center;
    background-color: #0277bd;
    box-shadow: 5px 5px 0.9em #0277bd;
}

.faq {
    padding: 25px;
    margin: 10px;
    border-radius: 5%;
    width: 400px;
    text-align: center;
    background-color: #0277bd;
    box-shadow: 5px 5px 0.9em #0277bd;
    display: flex;
    align-items: center;
    justify-content: center;
}

#aide {
    border: 1px solid rgb(7, 250, 250);
    background-color: cyan;
    box-shadow: 5px 5px 0.9em white;
    padding: 20px;
    border-radius: 5%;
    display: inline-block;
    margin-top: 10px;
}

#photoProfil {
    width: 400px;
    border-radius: 100%;
    box-shadow: 5px 5px 0.9em rgb(0, 0, 0);
    border: 1px solid rgb(0, 0, 0);
}

.profil {
    background-color: #01579b;
    padding: 20px;
    width: 700px;
    border-radius: 5px;
    color: white;
    font-family: 'Courier New', Courier, monospace;
    font-size: medium;
    text-align: left;
}

@media screen and (min-width: 1000px) {
    .btn-tel-nav {
        border: 1px solid rgb(24, 24, 24);
        background-color: rgb(0, 0, 0);
        border-radius: 5%;
        box-shadow: 5px 5px 0.9em black;
        padding: 10px;
        display: inline-block;
        margin-top: 10px;
        color: white;
    }
    .btn-tel-nav {
        display: none;
    }
}

/* ======================== JSP ==================== */
.card {
    width: 300px;
    border: 1px solid #ddd;
    padding: 20px;
    margin: 20px;
    text-align: center;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    display: flex; /* Utilisation de flexbox pour aligner les éléments */
}

.card img {
    width: 100px; /* Ajustez la largeur de l'image selon vos besoins */
    height: 100px; /* Ajustez la hauteur de l'image selon vos besoins */
    border-radius: 50%;
    margin-right: 20px;
}

.card-info {
    text-align: left;
}

.card h2 {
    margin: 0;
    color: #333;
}

.card p {
    margin: 5px 0;
    color: #666;
}
